Home | About | Sematext search-lucene.com search-hadoop.com
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB
 Search Hadoop and all its subprojects:

Switch to Plain View
Hive >> mail # dev >> compiling hive on hadoop 23


+
Namit Jain 2012-08-08, 05:41
+
Navis류승우 2012-08-08, 05:53
+
Namit Jain 2012-08-08, 06:52
+
Namit Jain 2012-08-08, 07:40
+
Namit Jain 2012-08-08, 09:17
+
Ashutosh Chauhan 2012-08-08, 05:52
Copy link to this message
-
Re: compiling hive on hadoop 23
Thanks Ashutosh,

But I still got unresolved dependencies.

org.apache.hadoop#hadoop-core;0-23.1: not found
org.apache.hadoop#hadoop-test;0-23.1: not found

org.apache.hadoop#hadoop-tools;0-23.1: not found

I had done a ant very-clean before this, but it did not help.

Thanks,
-namit
On 8/8/12 11:22 AM, "Ashutosh Chauhan" <[EMAIL PROTECTED]> wrote:

>Try with hadoop version as 0.23.1 (instead of 0.23)
>
>ant -Dhadoop.version=0.23.1 -Dhadoop.security.version=0.23.1  package
>
>Thanks,
>Ashutosh
>On Tue, Aug 7, 2012 at 10:41 PM, Namit Jain <[EMAIL PROTECTED]> wrote:
>
>>
>>
>> I was trying to add a test case which only works for hadoop 23.
>> However, I got some errors when I tried to compile:
>>
>> I tried the following:
>>
>> ant -Dhadoop.version=0.23.0 -Dhadoop.security.version=0.23.0
>> -Dhadoop.security.version.prefix=0.23 package
>> ant -Dhadoop.version=0.23.0 package
>>
>>
>> looking at:
>>
>> https://issues.apache.org/jira/browse/HIVE-2468
>>
>> Do I need to do anything else ?
>>
>> Thanks,
>> -namit
>>
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB